/* Designed by Tommy Wong of Trance Designed. Copyright 2013 Arco Music Academy */

.screen-mobile {display:none;visibility:hidden;height:0;width:0;line-height:0;outline:0;position:fixed;top:9999px;left:9999px;}

body{min-width:750px}

#amanav ul li a {display:block;height:45px;background-color:#777;font-size:80%;line-height:43px;color:#fff;
text-decoration:none;-webkit-transition:background-color 0.4s linear;-moz-transition:background-color 0.4s linear;  
-o-transition:background-color 0.4s linear;transition:background-color 0.4s linear; }
#nav-inner {padding-left:10px;}
#amanav ul li a {padding:0 5px;}
#amanav-mobile {display:none;position:fixed;left:9999px;top:9999px;}
.sliderFrame-h {height:300px}

.smallslider {}
.largeslider {display:none;}
div.mc-caption {padding:30px 0;}
div.navBulletsWrapper{top:250px;left:550px;}

.gallery-box { width:120px;height:120px; }
.gallery-pic { height:120px; }
#listphoto li { width:120px; }

.search-txt { font-size:14px; }